Motorola Community

motorola one Phonesmotorola one / motorola one power
All Forum Topics
Options

2 Posts

01-16-2019

TH

7 Signins

105 Page Views

  • Posts: 2
  • Registered: ‎01-16-2019
  • Location: TH
  • Views: 105
  • Message 1 of 2

Device isn't compatible when need to load Motorola Connect App

2019-01-31, 2:01 AM

I'm in BKK and just got the One Power for a few day by ask my friend buy for me. I also being use the Moto 360 Gen2 for 2 years. So, I have to load the Motorola Connect App. from the Play Store, it show "Device isn't compatible with this version". (The capture was attached)

 

Not too sure this problem coz from Pie? Do anyone found this problem? pls advise and share an experience. Thank you in advance.

 

 

Reply
Options

17619 Posts

02-03-2016

US

2207 Signins

52067 Page Views

  • Posts: 17619
  • Registered: ‎02-03-2016
  • Location: US
  • Views: 52067
  • Message 2 of 2

Re: Device isn't compatible when need to load Motorola Connect App

2019-01-31, 14:20 PM

 wrote:

I'm in BKK and just got the One Power for a few day by ask my friend buy for me. I also being use the Moto 360 Gen2 for 2 years. So, I have to load the Motorola Connect App. from the Play Store, it show "Device isn't compatible with this version". (The capture was attached)

 

Not too sure this problem coz from Pie? Do anyone found this problem? pls advise and share an experience. Thank you in advance.

 

 


Hi.

 

The Moto Connect app has been deprecated; there really isn't anything you need it for. The Google app manages everything now.

 

Hope this helps.

 

- Matt

Please do not PM me - if you have issues, search the forums for threads on your topic and post there, or start a new thread. Thanks!
Reply
Forum Home

Community Guidelines

Please review our Guidelines before posting.

Learn More

Check out current deals!

Go Shop
X

Save